{
  "verseBefore": "And it will be to you to reserve until the fourteenth day of this month. And all the assembly of the congregation of Israel will slaughter it between the evenings. ",
  "verseAfter": "And it shall be to you to reserve until the fourteenth day of this month. And all the assembly of the congregation of Israel shall slaughter it between the evenings. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 12,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-07-30T15:42:20.340Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 12,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
